using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace FWHandler
{
    public interface IFWRadioButtons
    {
        void RadioButtonClickBy(string value, int repeatingTime = 0);
        void RadioButtonDoubleClickBy(string value, int repeatingTime = 0);
        bool RadioIsChecked(string value, int repeatingTime = 0);
        void RadioButtonClickByName(string value, int repeatingTime = 0);
        void RadioButtonClickByAutoID(string value, int repeatingTime = 0);
        bool RadioButtonExist(string value, int repeatingTime = 0);
        bool RadioButtonIsVisible(string value, int repeatingTime = 0);
    }
}
